﻿.growl.growl-notice {
    background-color: #2E73CC !important;
}

.navbar.navbar-default {
    background-color: #005FA4 !important;
    z-index: 999;
}

div.nav.navbar-nav-custom > li.open > a, .nav.navbar-nav-custom > li > a:hover, .nav.navbar-nav-custom > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #1684D6 !important;
    color: #fff !important;
}

.nav.navbar-nav-custom > li > a {
    /*color: #2794E6 !important;*/
    border-left: 1px solid #2794E6 !important;
    transition: 0.3s;
}

.navbar-default .navbar-nav > li > a {
    /*color: #2794E6 !important;*/
    border-right: 1px solid #2794E6 !important;
    transition: 0.3s;
}

.shadow-header {
    box-shadow: 0 2px 12px 0 #6e6e6e;
}

.block-title a:not(.btn) {
    color: #0060A4;
    transition: 0.3s;
}

.block-title a:hover:not(.btn) {
    color: #0088E3;
    text-decoration: none;
}

.block-title .icon i {
    font-size: 3em;
    color: #0060A4;
    margin-top: 4px;
}

.padding-header {
    padding: 15px 23px 15px 23px;
    /*border-bottom: 2px solid #0060A4 !important;*/
}

.widget-font-color {
    color: #0063A6;
}

div.widget .boxProcedura .procedura-container .widget-icon {
    color: #005DA4;
}


.btn-primary {
    border: 0;
    display: inline;
    border-radius: 10px;
    padding: 10px 15px 10px 15px;
    background: rgb(0,96,164);
    /*background: -moz-linear-gradient(90deg, rgba(0,96,164,1) 48%, rgba(0,136,227,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,96,164,1) 48%, rgba(0,136,227,1) 100%);*/
    background: linear-gradient(90deg, rgba(0,96,164,1) 48%, rgba(0,136,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0060a4",endColorstr="#0088e3",GradientType=1);
    box-shadow: none;
    /*-webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    -o-transition: ease-out 0.4s;*/
    transition: ease-out 0.4s;
}

    .btn-primary:hover {
        background-color: #333 !important;
        border-color: #fff !important;
        color: #ffffff;
        box-shadow: 0px 0px 10px rgba(32, 32, 35, 0.3) !important;
        /*-webkit-box-shadow: 0px 0px 10px rgba(32, 32, 35, 0.3) !important;
        -moz-box-shadow: 0px 0px 10px rgba(32, 32, 35, 0.3) !important;
        -o-box-shadow: 0px 0px 10px rgba(32, 32, 35, 0.3) !important;*/
    }


/*.btn-primary-outline {
    background: transparent !important;
    border: 1px solid #0061a5;
    color: #006fbc;
}
*/
.text-color-theme {
    color: #0060A4;
}

.alert-info {
    border: 1px solid #d5e7f5 !important;
}

.oppure-text {
    color: rgb(0, 95, 164);
    margin: 5px;
}

/*    .widget-irc-container {
        transition: width 1s;
    }*/


/*  START  CSS FOR NEW LAYOUT */

.internal {
    padding: 15px;
    display: flex;
    align-items: center;
    line-height: 28px;
}

    .internal .icon i {
        font-size: 20px;
        padding-right: 10px;
        color: #fff;
    }

/* Consulente box nell'header */
.widget-left-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

@media only screen and (max-width: 760px) {
    .widget-left-header {
        flex-direction: column;
        justify-content: space-between;
        gap: 20px;
        margin-bottom: 20px
    }
}

#horizontal-menu-collapse .navbar-nav-custom li a {
    display: flex;
    align-items: center;
}

.header-container::after {
    width: 0%;
    height: 2px;
    content: '';
    position: absolute;
    bottom: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
    left: 0;
    background: #005FA4;
}

.header-container.fixed-header::after {
    width: 100%;
}

.header-container .btn-primary {
    background: #F4B937;
    border-radius: 19px;
    padding: 10px 20px;
    color: #222;
    font-weight: 600;
}

    .header-container .btn-primary i {
        margin: 0;
    }

    .header-container .btn-primary:hover {
        color: #fff;
    }

.widget-left-header .header-consulente {
    display: flex;
    flex-direction: row;
    align-items: center;
}

    .widget-left-header .header-consulente .consulente-avatar {
        width: 40px;
        height: 40px;
        border-radius: 64px;
        position: relative;
        border: 1px solid #ccc;
        margin-right: 10px;
    }

        .widget-left-header .header-consulente .consulente-avatar strong {
            font-size: 2rem;
        }

.header-container {
    position: relative;
    border: 0;
    z-index: 10;
}

/* Header Fixed */
.fixed-header {
    position: fixed !important;
    z-index: 10;
    width: 100%;
    top: 0px;
}

.left-sidebar::-webkit-scrollbar {
    display: none;
}

.left-sidebar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.left-sidebar {
    position: fixed;
    left: 0;
    top: 0;
    width: 250px;
    background: #ffffff;
    border-right: 1px solid #E6EFF5;
    height: 100vh;
    padding: 180px 0 20px;
    margin-left: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    overflow-y: scroll;
    z-index: 9;
}

    .left-sidebar ul {
        padding-left: 0;
        list-style-type: none;
    }

    .left-sidebar.show {
        margin-left: 0;
    }


    .left-sidebar .sidebar-menu ul .active::before {
        width: 6px;
        height: 100%;
        background: #005FA4;
        border-radius: 0 10px 10px 0;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 1;
        content: '';
    }

    .left-sidebar .sidebar-menu ul .active a i::before {
        color: #005FA4;
    }

    .left-sidebar .sidebar-menu ul .active a span {
        color: #005FA4;
        font-weight: 800;
    }

    .left-sidebar .sidebar-menu ul li {
        position: relative;
        -webkit-transition: all .5s linear;
        transition: all .5s linear;
    }

        .left-sidebar .sidebar-menu ul li::before {
            width: 6px;
            height: 100%;
            background: #005FA4;
            border-radius: 0 10px 10px 0;
            position: absolute;
            top: 0;
            left: 0;
            -webkit-transition: all .5s linear;
            transition: all .5s linear;
            opacity: 0;
            content: '';
        }

    .left-sidebar .sidebar-menu ul li {
        margin-bottom: 20px;
    }

        .left-sidebar .sidebar-menu ul li:hover::before {
            opacity: 1;
        }

        .left-sidebar .sidebar-menu ul li:hover a i::before {
            color: #005FA4;
        }

        .left-sidebar .sidebar-menu ul li:hover a span {
            color: #005FA4;
        }

        .left-sidebar .sidebar-menu ul li a {
            padding: 10px 18px;
            display: block;
        }


            .left-sidebar .sidebar-menu ul li a span {
                font-size: 16px;
                font-weight: 500;
                color: #505887;
                -webkit-transition: all .5s linear;
                transition: all .5s linear;
            }

/*@media (max-width: 1440px) {
    #toggle {
        display: inline-block;
    }
    #aspForm #page-container .main-content {
	    margin-left: 0 !important;
	}
	.left-sidebar {
		margin-left: -250px;
	}

}*/

.grid--start-row {
    justify-content: flex-start;
    padding: 0;
    flex-direction: column;
    /*margin: 8rem 0;*/
}

#aspForm #page-container .main-content {
    margin-left: 250px;
    padding: 30px 25px;
}

.icon-home {
    margin-right: 30px;
    transition: 1s;
}

.webina-item {
    padding: 20px;
}

    .webina-item .img {
        border-radius: 30px;
        overflow: hidden;
    }

    .webina-item .content .title {
        color: rgb(0, 99, 166);
        font-weight: 600;
        text-decoration: none;
    }

    .webina-item .content a {
        text-decoration: underline;
        font-weight: 600;
        font-size: 1.4rem;
    }
